a:link { 
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
	}
a:visited { 
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
	}

a:hover {
	color:#C6C3C6;
	text-decoration:none;
	font-weight: bold;	 
	}
a:active { color:#ffffff; }

.white {color:white;font-size:10pt;}
.yel {color:yellow;}
.smaller {font-size:7pt;}

TR.H	{}
.sbttn {font-family:tahoma,sans-serif;font-size:11px;background: #D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;height:19px;text-decoration:none;cursor: hand;}
.field {font-size:11px;background: #99b6d4; font-family:"arial","verdana","helvetica",sans-serif; width:100px; border:0px solid;height:19px;}
.field2 {font-size:11px;background: #99b6d4;font-family:"arial","verdana","helvetica",sans-serif; width:140px; border:0px solid;height:15px;}

#GRAU
{ color:#000084;
  background:#C6C3C6;
  font-weight:bold;
  font-size:10pt;
  font-family:Verdana, Arial, Helvetica;}

 
#STD
{ color:#ffffff;
  font-size:10pt;
  font-family:Verdana, Arial, Helvetica;}

#NAV
{ color:#ffffff;
  font-size:9pt;
  font-family: Verdana, Arial, Helvetica;}


#HINT
{ color:#ffffff;
  font-size:7pt;
  font-family:Verdana, Arial, Helvetica;}
  

#UEB
{ color:yellow;
  font-weight:bold;
  font-size:12pt;
  font-family:Verdana, Arial, Helvetica;}
  
#TIT
{ color:#ffffff;
  background:#000084;
  font-weight:bold;
  font-size:12pt;
  font-family:Verdana, Arial, Helvetica;
  text-align:center;}
  